A ultima se não estou enganado.
Kixforms.dll - 2.47.5
E acredito que era o kix32.exe - 4.66
O kix32.exe não ta tão desatualizado é a penultima versão.

E não queria usar a versão .net.
1º porquê não gostei da documentação.
2º porquê não queria ter que usar o .net para usar um formulário.


=======English=======
The last one if I'm not mistaken.
Kixforms.dll - 2.47.5
And i believe it was kix32.exe - 4.66
The kix32.exe is not so outdated is the penultimate version.

And I did not want to use the .NET version.
1º because I did not like the documentation.
2º why I did not want to have to use .net to use a form.